surya:
  Vendor: Xiaomi
  PrettyName: Xiaomi POCO X3 NFC
  DeviceType: phone
  GridUnit: 21
  PrimaryOrientation: Portrait
  SupportedOrientations:
    - Portrait
    - Landscape
    - InvertedLandscape
  FlashlightSysfsPath:
    - /sys/class/leds/flashlight/brightness
  FlashlightSwitchPath:
    - /sys/class/leds/flashlight/brightness
  DoubleTapToWake:
    - /proc/tp_gesture|1|0
  XwaylandShm:
    - true
